@charset "utf-8";
/*          google fonts          */

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

.second_ani {
	-webkit-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
	transform: translateY(30px);
	opacity: 0;
}
.ueshow {
	transform: translateY(0px);
	opacity: 1;
}

.secondHed {
	background-color: #db4f2e;
}
.secondBox {
	display: -webkit-flex;
	display: flex;
}
.secondBox .right {
	padding: 30px 0 100px;
	position: relative;
	left: 35px;
}
.right .right_box {
	width: 2000px;
	background: #FFF;
}
.right_box .bg_img {
	background: url(/books/tenyakuryonomajo/img/second/second_bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 100%;
	height: 100%;
}
.right_box .title {
	font-size: 4.6rem;
	padding-bottom: 50px;
}
.right_box .box {
	padding: 50px 70px 122px;
}

/*==============    あらすじ    ==============*/

.story_img {
	height: 717px;
}
.title rt {
	transform: translateY(0.5em);
	margin-bottom: -.5em;
	font-size: 1.8rem;
}

/*==============    人物紹介    ==============*/
.chara_box_pc {
	width: 720px;
	display: -webkit-flex;
	display: flex;
}
.chara_box_sp {
	display: none;
}
.chara_box_pc .chara_left {
	display: block;
	padding-right: 30px;
}
.chara_box_pc .chara_left div {
	padding-bottom: 35px;
}
.chara_box_pc .chara_left div:last-child {
	padding-bottom: 0;
}
.chara_box_pc .chara_right {
	display: block;
	padding-right: 30px;
}
.chara_box_pc .chara_right div {
	padding-bottom: 14px;
}
.chara_box_pc .chara_right div:last-child {
	padding-bottom: 0;
}
/*==============    試し読み    ==============*/
.sample {
	width: 770px;
}
.sample .page {
	display: -webkit-flex;
	display: flex;
	width: 240px;
	padding: 35px 0 100px;
}
.sample .page_lt {
	display: -webkit-flex;
	display: flex;
	width: 240px;
	padding: 100px 0 0;
}

.sample .page li a {
	display: block;
	width: 40px;
	height: 45px;
	background-color: #c33312;
	color: #fff;
	text-align: center;
	margin-right: 5px;
	padding: 10px;
	transition: .3s ease-out;
	font-size: 1.7rem;
	border: 1px solid #c33312;
	cursor: pointer;
}
.sample .page_lt li a {
	display: block;
	width: 40px;
	height: 45px;
	background-color: #c33312;
	color: #fff;
	text-align: center;
	margin-right: 5px;
	padding: 10px;
	transition: .3s ease-out;
	font-size: 1.7rem;
	border: 1px solid #c33312;
	cursor: pointer;
}
.sample .page .on a {
	background-color: #fff;
	color: #c33312;
}
.sample .page_lt .on a {
	background-color: #fff;
	color: #c33312;
}
.sample .page li a:hover {
	background-color: #fff;
	color: #c33312;
	text-decoration: none;
}
.sample .page_lt li a:hover {
	background-color: #fff;
	color: #c33312;
	text-decoration: none;
}
.sample .txt_box {
}
.sample .txt {
	display: block;
	margin: 50px 0 0;
	font-size: 1.6rem;
	line-height: 36px;
}
.sample .txt_on {
	display: block;
}
.sample .mg1 {
	margin: 0 0 100px;
}
.sample .mg2 {
	margin: 0 0 100px;
}
.txt_box rt {
	transform: translateY(0.5em);
	margin-bottom: -.5em;
}
.sample_books {
	background: #db4f2e;
}
.books {
	padding: 0 0 100px;
}
/*==============    用語集    ==============*/
.glossary {
	width: 770px;
}
.glossary_box {
	padding-bottom: 55px;
}
.glossary_box:last-child {
	padding-bottom: 0;
}
.glossary_box .title {
	font-size: 2.2rem;
	color: #db4f2e;
	padding-bottom: 25px;
}
.glossary_box .txt {
	font-size: 1.6rem;
	line-height: 36px;
}
.glossary_box .txt rt {
	transform: translateY(0.5em);
	margin-bottom: -.5em;
}
/*==============    組織図    ==============*/
.chart {
	width: 770px;
}
/*==============    スペシャル    ==============*/
.special {
	width: 770px;
}
.special_title {
	font-size: 3.3rem;
	color: #db4f2e;
	padding-bottom: 45px;
}
.comment_box .comment {
	padding-bottom: 55px;
}
.comment_box .comment:last-child {
	padding-bottom: 0;
}
.who {
	font-size: 2.3rem;
	padding-bottom: 40px;
	color: #db4f2e;
}
.enclosure {
	width: 767px;
	background: #FFF;
}
.enclosure p {
	border: 1px solid #db4f2e;
	font-size: 1.6rem;
	line-height: 36px;
	padding: 40px 23px;
}
.enclosure img {
	border: 1px solid #db4f2e;
}
.contents {
	padding-bottom: 50px;
	font-size: 1.5rem;
}
.contents .icon img {
	width: 30%;
}
.contents .icon p {
	padding: 20px 0 40px;
}
.wallpaperList {
	display: -webkit-flex;
	display: flex;
}
.wallpaper_sp {
	width: 141px;
	text-align: center;
}
.wallpaperList p {
	padding: 7px 0;
}
.contents .wallpaper .image img,.wallpaperList .pLink a {
	border: 1px solid #db4f2e;
}
.wallpaperList .pLink a {
	display: block;
	padding: 10px 15px;
}
.wallpaper_pc {
	width: 535px;
	text-align: center;
	margin-left: 30px;
}
.wallpaper_pc p {
	width: 141px;
}
.wallpaper_pc .pLink a {
	width: 141px;
}
.contents .wallpaper .txt {
	padding-top: 20px;
}
.rafuImage ul {
	display: -webkit-flex;
	display: flex;
	margin-bottom: 30px;
}
.rafuImage ul li {
	margin-right: 15px;
}
.charaTalkBox {
	padding-bottom: 10px;
}
.charaTalkBox:last-child {
	padding-bottom: 0px;
}
.charaTalk {
	border: 4px double #db4f2e;
}
.charaTalk_titleBox {
	position: relative;
	padding: 8px 8px 8px 20px;
	cursor: pointer;
}
.charaTalk_title {
	font-size: 2.6rem;
	width: 93%;
}
.charaTalk_titleBox .button {
	background: #db4f2e;
	position: absolute;
	right: 8px;
	top: 50%;
	bottom: 50%;
	width: 36px;
	height: 36px;
	transform: translate(0%, -50%);
}
.charaTalk_titleBox .button .arrowr {
	padding: 10px;
	position: relative;
	width: 36px;
	height: 36px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.charaTalk_titleBox .button .arrowr.bottom{
	opacity: 1;
}
.charaTalk_titleBox .button .arrowr.top{
	position: absolute;
	top: 0;
	opacity: 0;
}
.charaTalk_titleBox .button .arrowr.bottom::before {
	content: "";
	position: absolute;
	top: 5px;
	width: 15px;
	height: 15px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.charaTalk_titleBox .button .arrowr.bottom::after {
	content: "";
	position: absolute;
	top: 9px;
	width: 15px;
	height: 15px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.charaTalk_titleBox .button .arrowr.top::before {
	content: "";
	position: absolute;
	top: 12px;
	width: 15px;
	height: 15px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.charaTalk_titleBox .button .arrowr.top::after {
	content: "";
	position: absolute;
	top: 16px;
	width: 15px;
	height: 15px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}




.talkBox {
	margin: 30px 20px;
	/*-webkit-transition: .5s ease-out;
	transition: .5s ease-out;
	opacity: 1;
	overflow: hidden;*/
}
.talkBox .talkopa {
	-webkit-transition: .4s ease-out;
	transition: .4s ease-out;
	opacity: 0;
}
.talkBox .talkopa.on {
	opacity: 1;
}
.talkBox p {
	font-size: 1.6rem;
	line-height: 25px;
}
.talkBox .last p {
	font-size: 2.2rem;
}
.talkTop {
	margin-bottom: 30px;
}
.talkBox .txtBox {
	display: -webkit-flex;
	display: flex;
	margin-top: 10px;
}
.talkBox .txtBox.last {
	margin-top: 40px;
}
.talkBox .txtBox .name {
	/*width: 7%;*/
	width: 8%;
	margin-right: 5px;
}
.talkBox .txtBox .talk {
	width: 100%;
	padding-left: 1em;
	text-indent: -1em;
}
.talkBox.close {
	/*height: 0;
	opacity: 0;
	margin: 0 20px;*/
	display: none;
}
.talk span {
	color: #c30d23;
}

#charaTalk02 .special_title {
	padding-bottom: 10px;
}

.special_txt {
	line-height: 26px;
	padding-bottom: 20px;
}
.charaTalk_txt {
	line-height: 26px;
	width: 93%;
	color: #db4f2e;
	padding: 10px 20px;
}

#charaTalk02 .talkTop {
	margin-bottom: 20px;
	font-size: 1.9rem;
}
#charaTalk02 .talkTop:nth-child(n+2) {
	padding-top: 30px;
}
#charaTalk02 .talkBox .txtBox .name.second {
	width: 14%;
}

#charaTalk02 .talkBox .txtBox.last {
	margin-top: 45px;
	color: #db4f2e;
}
#charaTalk02 .talkBox .txtBox .name.memo {
	width: 24%;
	font-weight: bold;
}
.talkBox .txtBox.last .talk {
	padding-left: 0;
	text-indent: 0;
}
.talkBox .noteBox {
	background: #ffd7ce;
	margin: 20px 60px;
}
.talkBox .notetxt {
	padding: 10px 60px;
	font-size: 1.6rem;
}
.talkBox .notetxt li {
	line-height: 30px;
	padding-left: 1em;
	text-indent: -1em;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
	.secondBox .right {
		width: 100%;
		position: unset;
		padding: 0;
	}
	.right_box .box {
    	padding: 65px 20px 120px;
	}
	.right_box .title {
		font-size: 3.6rem;
		padding-bottom: 50px;
		width: 98%;
		margin: auto;
		max-width: 500px;
	}
	.right .right_box {
		width: 100%;
	}
/*==============    あらすじ    ==============*/
	.story_img {
		height: auto;
		max-width: 500px;
		width: 100%;
		margin: auto;
	}
/*==============    人物紹介    ==============*/
	.chara_box_pc {
		display: none;
	}
	.chara_box_sp {
		display: block;
		max-width: 400px;
		margin: auto;
	}
	.chara_box_sp div {
		padding-bottom: 70px;
	}
	.chara_box_sp div:last-child {
		padding-bottom: 0;
	}

/*==============    試し読み    ==============*/
	.sample {
		width: 100%;
		max-width: 600px;
		margin: auto;
	}
	.sample .txt {
		font-size: 1.5rem;
		line-height: 34px;
	}
	.books {
		padding: 60px 0 45px;
	}
	.secondBox {
		display: -webkit-flex;
		display: flex;
}
/*==============    用語集    ==============*/
	.glossary {
		width: 100%;
		max-width: 500px;
		margin: auto;
	}
	.glossary_box {
		padding-bottom: 55px;
	}
	.glossary_box:last-child {
		padding-bottom: 0;
	}
	.glossary_box .title {
		font-size: 2.2rem;
		color: #db4f2e;
		padding-bottom: 25px;
	}
	.glossary_box .txt rt {
		transform: translateY(0.5em);
		margin-bottom: -.5em;
	}
	/*==============    組織図    ==============*/
	.chart {
		width: 100%;
		max-width: 500px;
		margin: auto;
	}

/*==============    スペシャル    ==============*/
	.special {
		width: 100%;
	}
	.enclosure {
		width: 100%;
	}
	.enclosure p {
		padding: 30px 15px;
	}
	.special_title {
		font-size: 2.8rem;
	}
	.icon {
		text-align: center;
	}
	.contents .icon p {
		text-align: left;
	}
	.contents .icon img {
		width: 50%;
	}
	.wallpaperList {
		display: block;
	}
	.wallpaper_sp {
		width: 141px;
		margin: auto;
	}
	.wallpaper_pc {
		width: 100%;
		margin: 20px 0 0;
	}
	.wallpaper_pc p {
		margin: auto;
	}
.wallpaper_pc .pLink a {
		margin: auto;
	}
	
	.charaTalk_title {
		font-size: 1.8rem;
		line-height: 36px;
		width: 85%;
	}
	.talkBox p {
		font-size: 1.5rem;
		line-height: 20px;
	}
	.talkBox .txtBox .name {
		width: 19%;
	}
	.talkBox {
		margin: 30px 15px;
	}
	.talkBox .last p {
		font-size: 1.8rem;
	}
	.talkBox .txtBox.last .name {
		width: 16%;
	}
	
	.charaTalk_titleBox {
		padding: 8px 8px 8px 15px;
	}
	
	
	.charaTalk_txt {
		padding: 0px 10px;
		width: 90%;
	}
	#charaTalk02 .talkBox .txtBox .name.second {
		width: 40%;
	}
	
	#charaTalk02 .talkBox .txtBox .name.memo {
		width: 50%;
		font-size: 4vw;
	}
	#charaTalk02 .talkBox .txtBox.last .talk {
		font-size: 4vw;
	}
	.talkBox .noteBox {
		margin: 20px;
	}
	.talkBox .notetxt {
		padding: 10px;
		font-size: 1.5rem;
	}

	

}

/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */
	.secondBox {width: 1200px;margin: auto;}
	.menu_rogo img {
		width: 133px;
		padding: 60px 0 30px;
	}
	.navigationBtn_box {
		display: none;
	}
	.navigationWrap {
		position: static;
		opacity: 1;
		visibility: visible;
		width: 145px;
		margin-left: 100px;
	}
	.rafuImage ul li {
		margin-right: 10px;
	}
/*==============    あらすじ    ==============*/
	.story_img {

	}
/*==============    人物紹介    ==============*/
	
}















